
/* IMPORT GOOGLE FONTS */

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

#NewsArea, #news_window iframe 
		{
		height: 176px;
		width: 100%; /* MAX WIDTH BELOW */
		}

#news_window	{
		width: 100%;
		max-width: 550px;
		min-width: 150px;
		margin: 0px auto 30px auto;
		border: #000000 1px solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}

#news_window iframe 
		{
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		}

.news_window-title 
		{
		color: #FFFFFF;
		font: normal 20px "Droid Sans", arial, sans-serif;
		background-color: #778CA2;
		text-align: left;
		padding: 5px 5px 5px 5px;
		border-bottom: #CCCCCC 5px solid;
		}

#NewsArea	{ position: absolute; left: 0; top: 0px; overflow: auto; -webkit-overflow-scrolling: touch; }

body.news-page 	{
		background-color: #FFFFFF;
		margin: 0;
		padding: 0;
		border: 0;
		}

/* FONTS & PADDING */

.news-text-if	{		
		color: white;
		font: normal 12px "Droid Sans", arial, sans-serif;
		text-align: left;
		padding: 8px 7px 0px 7px;
		}

.news-title-if	{
		color: white;
		font: bold 15px "Droid Sans", arial, sans-serif;
		text-align: left;
		border-bottom: #666666 0px solid;
		}

/* EMBEDDED NEWS PAGE LINK COLORS */

.news-page a:link	{ color: #0033FF; text-decoration: none; }

.news-page a:visited	{ color: #6633FF; text-decoration: none; }

.news-page a:active	{ color: #0033FF; text-decoration: none; }

.news-page a:hover	{ color: #6699FF; text-decoration: underline; }




/* NEWS FRAME */

#news_iframe_scroll, #news_iframe_scroll2 
		{
		width: 100%;
		max-width: 550px;
		min-width: 150px;
		margin: 0px auto 30px auto;
		border: #000000 1px solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}

#news_iframe_scroll iframe, #news_iframe_scroll2 iframe 
		{
		width: 100%;
		height: 176px; /* IF YOU EDIT HEIGHT EDIT THE SCROLLING SCRIPT HEIGHT!!!! */
		display: inline-block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		}

.news_scroll-title 
		{
		color: #FFFFFF;
		font: normal 20px "Droid Sans", arial, sans-serif;
		text-align: left;
		background-color: #276396;
		padding: 5px 5px 5px 5px;
		border-bottom: #C0C0C0 5px solid;
		}

#NewsDiv	{ position: absolute; left: 0; top: 0px; width: 100%; }

body.news-scroll {
		background-color: #FFFFFF;
		margin: 0;
		padding: 0;
		border: 0;
		}

.scroll-text-if	{
		color: white;
		font: normal 12px "Droid Sans", arial, sans-serif;
		text-align: left;
		padding: 8px 7px 0px 7px;
		}

.scroll-title-if {
		color: lightgreen;
		font: bold 15px "Droid Sans", arial, sans-serif;
		text-align: left;
		border-bottom: #666666 0px solid;
		}

/* EMBEDDED NEWS PAGE LINK COLORS */

.news-scroll a:link	{ color: #0033FF; text-decoration: none; }

.news-scroll a:visited	{ color: #6633FF; text-decoration: none; }

.news-scroll a:active	{ color: #0033FF; text-decoration: none; }

.news-scroll a:hover	{ color: #6699FF; text-decoration: underline; }

.feedtitle	{ background-color: #663300; }

.scroll-text-fe	{ padding: 3px 0px 0px 0px; }




/* IMAGE SCROLL */

#image_iframe_scroll	{
		width: 100%;
		max-width: 550px;
		min-width: 150px;
		margin: 0px auto 30px auto;
		border: #000000 1px solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}

#image_iframe_scroll iframe 
		{
		width: 100%;
		height: 205px; /* IF YOU EDIT HEIGHT EDIT THE SCROLLING SCRIPT HEIGHT!!!! */
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		}

.image_scroll-title 
		{
		color: #FFFFFF;
		font: normal 20px "Droid Sans", arial, sans-serif;
		text-align: left;
		background-color: #000000;
		padding: 5px 5px 5px 5px;
		border-bottom: #009966 3px solid;
		}

#NimgDiv	{ position: absolute; left: 0; top: 0px; width: 100%; }

body.image-scroll {
		background-color: #FFFFFF;
		margin: 0;
		padding: 0;
		border: 0;
		}

.is-text-if	{
		color: #666666;
		font: normal 12px "Droid Sans", arial, sans-serif;
		text-align: left;
		padding: 8px 7px 0px 7px;
		}

.is-title-if	{
		color: #000000;
		font: bold 15px "Droid Sans", arial, sans-serif;
		text-align: left;
		border-bottom: #666666 0px solid;
		}

.image-scroll a:link	{ color: #0033FF; text-decoration: none; }

.image-scroll a:visited	{ color: #6633FF; text-decoration: none; }

.image-scroll a:active	{ color: #0033FF; text-decoration: none; }

.image-scroll a:hover	{ color: #6699FF; text-decoration: underline; }

.scroll-image	{
		display: block;
		max-width: 98%;
		height: auto;
		margin: 0px auto 10px auto;
		border: #000000 1px solid;
		border-width: 5px 1px 5px 1px;
		}



/* FEED CSS */

#feed_iframe_scroll	{
		width: 100%;
		max-width: 550px;
		min-width: 150px;
		margin: 0px auto 30px auto;
		border: #1152D5 1px solid;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}

#feed_iframe_scroll iframe 
		{
		width: 100%;
		height: 218px; /* IF YOU EDIT HEIGHT EDIT THE SCROLLING SCRIPT HEIGHT!!!! */
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		}

.scroll_feed-title 
		{
		color: #FFFFFF;
		font: normal 20px "Droid Sans", arial, sans-serif;
		text-align: left;
		background-color: #1152D5;
		padding: 5px 5px 5px 5px;
		border-bottom: #FF3300 2px solid;
		}




/* EMBEDDED FEED PAGE BODY */

#FeedDiv	{ position: absolute; left: 0; top: 0px; width: 100%; }

body.feed-scroll {
		background-color: #FFFFFF;
		background-image: url("Scrolling-RSS/picts/feed-globe.jpg");
		background-repeat: no-repeat;
		background-position: -30px -40px;
		margin: 0;
		padding: 0;
		border: 0;
		}

/* FONTS & PADDING */

.feed-text-if	{
		color: #666666;
		font: normal 13px "Droid Sans", arial, sans-serif;
		text-align: left;
		padding: 8px 0px 0px 0px;
		}

.feed-title-if {
		color: #000000;
		font: bold 15px "Droid Sans", arial, sans-serif;
		text-align: left;
		padding: 5px 3px 0px 5px;
		border-bottom: #666666 0px solid;
		}

/* FEED NEWS LISTING OPTIONS */

#FeedDiv ul	{
	list-style: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}

#FeedDiv ul li 
	{
	padding: 10px 5px 10px 5px;
	}

#FeedDiv ul li	{ background-color: rgba(255,255,255,0.8); }
#FeedDiv ul li:nth-child(odd) { background-color: rgba(200,210,240,0.6); }

/* EMBEDDED FEED PAGE LINK COLORS */

.feed-scroll a:link	{ color: #000000; text-decoration: none; }

.feed-scroll a:visited	{ color: #000000; text-decoration: none; }

.feed-scroll a:active	{ color: #0033FF; text-decoration: none; }

.feed-scroll a:hover	{ color: #0033FF; text-decoration: underline; }
